How to Upgrade ADF 11g Libraries for an External Weblogic 10.3 Installation (Doc ID 758078.1)

Last updated on AUGUST 05, 2016

Applies to:

Oracle WebLogic Server - Version 10.3 to 10.3
Oracle JDeveloper - Version 11.1.1.0.1 to 11.1.1.6.0 [Release Oracle11g]
Information in this document applies to any platform.

Goal

The following document outlines the steps required to install ADF 11.1.1.0.x libraries into an external WebLogic 10.3, and what is required to upgrade the ADF Runtime 11g libraries.

This note applies to environments where ADF Runtime has been installed using the JDeveloper installer, and not the Fusion Middleware Application Developer Runtime installer (ADR).

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms